extends contacts.pug
block top_content
  section.top_title
    h1.title_page.title_page-contacts CONTACT US
    ul.nav.justify-content-center.contact_list
      li.nav-item.contact_item
        a(href="#" class="nav_links contact_link") LIVE CHAT
      li.nav-item.contact_item
        a(href="#" class="nav_links contact_link dropdown-toggle" id="dropdownMenuButton1" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false") CALL US
        .dropdown-menu(aria-labelledby="dropdownMenuButton1")
          a.dropdown-item(href="#") Action
          a.dropdown-item(href="#") Another action
          a.dropdown-item(href="#") Something else here
      li.nav-item.contact_item
        a(href="#" class="nav_links contact_link") EMAIL US
      li.nav-item.contact_item
        a(href="#" class="nav_links contact_link dropdown-toggle" id="dropdownMenuButton2" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false") SEND A FAX
        .dropdown-menu(aria-labelledby="dropdownMenuButton2")
          a.dropdown-item(href="#") Action
          a.dropdown-item(href="#") Another action
          a.dropdown-item(href="#") Something else here
    p.title_desc_mobile.text-center Contact Our Shower Door Technical Experts
block middle_content
  .main_container
    .container
      h2.form_title CONTACT OUR SHOWER DOOR DESIGN EXPERTS
      .title_desc 
        p Please complete the form below. Our customers service and technicals support group will be in contact shortly after reviewing/receiving your inquiry
      form.contact_form
        section.form_section
          label.form_field.col-md-6
            .field_title.field_title-star Name:
            input(type="text" class="field_input")
          label.form_field.col-md-6
            .field_title.field_title-star Country:
            select(class="field_input field_input-select")
              option(value="0") Please Select
              option(value="1") Kazakstan
              option(value="2") China
              option(value="3") Moroco
          label.form_field.col-md-6
            .field_title City:
            input(type="text" class="field_input")
          label.form_field.col-md-6
            .field_title.field_title-star Phone Number:
            input(type="text" class="field_input")
          label.form_field.col-md-6
            .field_title Fux Number:
            input(type="text" class="field_input")
          label.form_field.col-md-6
            .field_title.field_title-star Company Name:
            input(type="text" class="field_input")
          label.form_field.col-md-12
            .col-md-6.field_input-short
              .field_title Address:
              input(type="text" class="field_input")
          label.form_field.col-md-12
            .col-md-6.field_input-short
              .field_title Email Address:
              input(type="text" class="field_input")
        .deviding_line
        h3.form_title.form_title-second Installations Support, Missing Parts and Warranty Support
        section.form_section.form-group
          label.form_field.col-md-6
            .field_title.field_title-star Item Number or Model Name:
            input(type="text" class="field_input")
          label.form_field.col-md-6
            .field_title When was the item purchased?
            input(type="text" class="field_input")
          label.form_field.col-md-6
            .field_title Where was the item purchased? (Name or Diller)
            input(type="text" class="field_input")
        .deviding_line 
        section.form_section.form_section-third.form-group
          label.form_field.field_title.col-sm-6 How did you hear about us:
            select(class="field_input field_input-select form-control")
              option(value="0") Please Select
              option(value="1") Internet 
              option(value="2") Magazine
              option(value="3") Post on Social Media
          label.form_field.field_title.col-sm-12 Leave your comments here:
            textarea(class="field_input field_input-textarea")     
        .deviding_line
        button(type="submit" class="btn_submit") SUBMIT
block bottom_content
  .deviding_line_join